inputmethod/ibus-table-others - The NetBSD Packages Collection

All non-Chinese tables for IBus-Table

ibus-table-others provides the following input methods on IBus-Table on IBus
framework:

    * CNS11643
    * Compose
    * Emoji
    * IPA-X-SAMPA
    * LaTex
    * RussianTraditional
    * Thai
    * Translit
    * Ua-Translit
    * Viqr
    * Yawerty

Build dependencies

lang/python38 lang/python38 pkgtools/cwrappers devel/pkgconf

Runtime dependencies

inputmethod/ibus-table inputmethod/ibus-table

Available binary packages

aarch64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
aarch64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
aarch64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
earmv7hf:ibus-table-others-1.3.7nb1.tgz(NetBSD 8.0)
earmv7hf:ibus-table-others-1.3.7nb1.tgz(NetBSD 8.0)
earmv7hf:ibus-table-others-1.3.7nb1.tgz(NetBSD 8.0)
i386:ibus-table-others-1.3.7nb1.tgz(NetBSD 8.0)
i386:ibus-table-others-1.3.7nb1.tgz(NetBSD 8.0)
i386:ibus-table-others-1.3.7nb1.tgz(NetBSD 8.0)
i386:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
i386:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
i386:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
sparc64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
sparc64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 8.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 8.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 8.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)
x86_64:ibus-table-others-1.3.7nb1.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]